.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 2.125rem;
    padding-left: 2.125rem;
}
.info-txt {
    line-height: 200%;
}
.lg-icon {
    display: none;
}
.lt {
    letter-spacing: 3px;
}
.pt-8 {
    padding-top: 7rem;
}
.pt-6 {
    padding-top: 5.2rem;
}
.text-blue {
    color: #060550;
}
.bg-blue {
    background: #060550;
}
.navbar-light .navbar-nav .nav-link {
    color: #fff!important;
}
.navbar-light.nav-about .navbar-nav .nav-link {
    color: #333!important;
}

.copy-txt {
    line-height: 200%;
}
/* nav */
.nav{
    font-size: 0;
    position: relative;
    padding: 0;
    width: 100%;
    margin: 0 auto;
    user-select: none;
}

.nav li {
    display: inline-block;
    font-size: 16px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.navbar-light.nav-about .navbar-nav li.active a.nav-link {
    /* display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 4px;
    background: rgba(255, 255, 255, 0.4);
    transition: all 0.5s; */
    color: #fe696a!important;
    
}
.text-black{
    color: #333;
}
.nav.tabs-box li {
    display: block;
    width: 100%;
    border-bottom: 1px solid #e3e9ef;
}
.nav-tabs {
    /* border-bottom: 1px solid #e3e9ef; */
}
#l-map {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.big-title {
    position: relative;
    width: 200px;
    height: 45px;
    font-size: 28px;
    font-weight: 700;
    text-align: center;
    line-height: 45px;
    padding: 0 30px;
    margin: 0 auto 20px;
    overflow: hidden;
    color: #333;
}
.big-title:before {
    background-position: 0 0;
    left: 0;
}
.big-title:after {
    background-position: -25px 0;
    right: 0;
}
.big-title:after, .big-title:before {
    background-image: url(../img/sprite.png);
    width: 25px;
    height: 20px;
}
.big-title:after, .big-title:before {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -10px;
}
.news_list {
    min-height: 500px;
}
.news_list li {
    padding: 20px 0;
    border-bottom: 1px dashed #ccc;
    font-size: 16px;
}
.news_list li a {
    font-size: 16px;
}
.news_list li a span:first-child{
    width: 65%;
   text-align: left;
   vertical-align: top;
}
.news_list li a span:last-child {
   width: 30%;
   text-align: right;
   vertical-align: top;
}
.news_title {
    line-height: 180%;
    font-size: 22px;
    font-weight: bold;
}
.time {
    border-bottom: 1px dotted #e0e0e0;
}
.p-4-2 {
    padding: 2.2rem !important;
}
.ripple {
    width: 0;
    height: 0;
    border-radius: 50%;
    /* background: rgba(255, 255, 255, 0.4); */
    background: #e6f4ff;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    position: absolute;
    opacity: 1;
}

.rippleEffect {
    -webkit-animation: rippleDrop .4s linear;
    animation: rippleDrop .4s linear;
}

@-webkit-keyframes rippleDrop {
    100% {
        -webkit-transform: scale(2);
        transform: scale(2);
        opacity: 0;
    }
}

@keyframes rippleDrop {
    100% {
        -webkit-transform: scale(2);
        transform: scale(2);
        opacity: 0;
    }
}
.footer-box {
    margin-bottom: 15px;
}

@keyframes rotate {
    0% {
      transform: perspective(400px) rotateZ(20deg) rotateX(-40deg) rotateY(0);
    }
    100% {
      transform: perspective(400px) rotateZ(20deg) rotateX(-40deg) rotateY(-360deg);
    }
  }
.star-bg {
  width: 100%;
  height:500px;
  overflow: hidden;
  position: absolute;
}
  .stars {
    transform: perspective(500px);
    transform-style: preserve-3d;
    position: absolute;
    bottom: 0;
    perspective-origin: 50% 100%;
    left: 30%;
    animation: rotate 90s infinite linear;
  z-index: 10;
  }

  .star {
    width: 2px;
    height: 2px;
    background: #F7F7B6;
    position: absolute;
    top: 0;
    left: 0;
    transform-origin: 0 0 -300px;
    transform: translate3d(0, 0, -300px);
    backface-visibility: hidden;
  }
@media (max-width: 991.98px){
    .toolbar-enabled {
        padding-bottom: 0 !important;
    }
}
@media (max-width: 576px){
    .d-logo-none {
        display: none !important;
    }
    .pt-5, .py-5 {
        padding-top: 1rem !important;
    }
    .display-4 {
        font-size: 1.3rem;
    }
    .pt-8 {
        padding-top: 2rem;
    }
    .pt-6 {
        padding-top: 1rem;
    }
    .pb-3 {
        padding-bottom: .2rem !important;
    }
    h5 {
        font-size: .8rem;
    }
}